Subject: Re: bug#9751: 23.3; Alternative Keyboard Feature/Bug

From: Eli Zaretskii <[email-masked]>
Date: Fri, 14 Oct 2011 19:21:19 +0200

> From: Nikos Pitsianis <[email-masked]>
> Date: Fri, 14 Oct 2011 20:06:49 +0300
> Cc: [email-masked]
> 
> On Windows XP when I type in greek in emacs and I need to save, I simply type Ctr-x Ctr-s irrespective of the keyboard mode (English or Greek).
> 
> On the Mac OS version of emacs, I have to turn into english, issue Ctr-x Ctr-s and then return beck to greek to continue.
> 
> I assume that all users of alternative keyboards would expect that an Alt or Ctr combination should be sending an emacs command just like the behavior in Windows XP emacs.

There's nothing Emacs can do about this.  What you see on Windows is a
general feature of Windows keyboard input.  Other systems don't have
that feature.